Subject: Re:
From: "Steve Bamford" <[email-masked]>
To: "J.C. Bahr" <[email-masked]>
Date: Wed, 9 Apr 2003 09:50:35 -0700

----- Original Message ----- 
  From: J.C. Bahr 
  To: Steve Bamford 
  Sent: Saturday, March 08, 2003 12:03 AM

  Hasegawa 1/72 Mustang Mk.III 

  by J.C. Bahr
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I'm not going to go into any detail about the Mustang since its history is pretty well documented in other articles, but I told Murph that I would submit my Hasegawa Mustang in the markings of Eugeniusz Horbaczewski after I saw his model posted here a few weeks ago.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I did a different aircraft (FB166) than Murph did, but the markings are similar... although I'm not sure about the accuracy of my rendition.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The build of this kit is not too bad and goes together fairly fast.  I went a different route with correcting the wing problem with my kit.  Instead of using the Hawkeye resin wing with dropped flaps, I decided to try and mate the wing from the Academy P-51B kit to the fuselage of the Hasegawa kit.  It actually was not very hard to do and only required a minimum of filing, filling and sanding to get it to fit.  I've come to figure out that the chord of the Hasegawa wing is correct immediately at the wing-root where it connects to the fuselage, but further out past the leading edge fillet the chord is not wide enough... thus this creates a "kink" in the leading edge of the wing making it to appear more like the later P-51D wing.  Shame on Hasegawa for goofing this up!... if it wasn't for this, the only major problem would be their wheel wells that are too shallow.  "PLEASE Tamiya, downscale your 1/48 kit!!!!" :)

  Something I tried with this kit was to file out a notch in the leading edge of the wing where the landing light is located.  I boxed in this notch with Plastruct, painted it and then glued in an M.V. lens for the landing light.  I then wrapped crystal clear Scotch tape around the wing leading edge and used a sharp X-acto knife to cut the tape to existing panel lines.  The tape leaves a slight edge since it sticks above the wing surface just a bit, but once it's painted it blends in a bit better... not to mention that if you look on many full size aircraft there are numerous raised panels that aren't always flush with the surrounding surface.  This little adventure gives a realistic looking landing light that you can see in one of my photos here.

  A suggestion I would make to anyone building World War II RAF and Japanese aircraft... "solid yellow decal film works wonders for the wing leading edges!"  I masked and painted the ones on this kit (what a hassle!), but have since built a Spitfire Mk.XVI that I tried the decal film on and it was a lot easier and simpler to accomplish this task.

  Most of the markings are bits and pieces taken from both the Hasegawa and Academy kits since both of them have markings for one of Horbaczewski's aircraft.  The roundels came from an Aeromaster sheet of Spitfire/Hurricane roundels since I was not happy with the kit supplied versions of these.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by J.C. Bahr